





<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
  <link rel="dns-prefetch" href="https://github.githubassets.com">
  <link rel="dns-prefetch" href="https://avatars0.githubusercontent.com">
  <link rel="dns-prefetch" href="https://avatars1.githubusercontent.com">
  <link rel="dns-prefetch" href="https://avatars2.githubusercontent.com">
  <link rel="dns-prefetch" href="https://avatars3.githubusercontent.com">
  <link rel="dns-prefetch" href="https://github-cloud.s3.amazonaws.com">
  <link rel="dns-prefetch" href="https://user-images.githubusercontent.com/">



  <link crossorigin="anonymous" media="all" integrity="sha512-FG+rXqMOivrAjdEQE7tO4BwM1poGmg70hJFTlNSxjX87grtrZ6UnPR8NkzwUHlQEGviu9XuRYeO8zH9YwvZhdg==" rel="stylesheet" href="https://github.githubassets.com/assets/frameworks-146fab5ea30e8afac08dd11013bb4ee0.css" />
  
    <link crossorigin="anonymous" media="all" integrity="sha512-whtr9xYX7utnpWsNSLW7XLm7eJONfryMwfwxIH2SpIRKCZbx4aryDfn/HGMFI5Fee7dogmqmtqvPPh13+2HW2Q==" rel="stylesheet" href="https://github.githubassets.com/assets/github-c21b6bf71617eeeb67a56b0d48b5bb5c.css" />
    
    
    
    


  <meta name="viewport" content="width=device-width">
  
  <title>Prevent `!default` flag to be printed by default · twbs/bootstrap@9417b75 </title>
    <meta name="description" content="The most popular HTML, CSS, and JavaScript framework for developing responsive, mobile first projects on the web. - twbs/bootstrap">
    <link rel="search" type="application/opensearchdescription+xml" href="/opensearch.xml" title="GitHub">
  <link rel="fluid-icon" href="https://github.com/fluidicon.png" title="GitHub">
  <meta property="fb:app_id" content="1401488693436528">

    <meta name="twitter:image:src" content="https://repository-images.githubusercontent.com/2126244/659eb880-5fb9-11e9-8499-2f6e34688abe" /><meta name="twitter:site" content="@github" /><meta name="twitter:card" content="summary_large_image" /><meta name="twitter:title" content="twbs/bootstrap" /><meta name="twitter:description" content="The most popular HTML, CSS, and JavaScript framework for developing responsive, mobile first projects on the web. - twbs/bootstrap" />
    <meta property="og:image" content="https://repository-images.githubusercontent.com/2126244/659eb880-5fb9-11e9-8499-2f6e34688abe" /><meta property="og:site_name" content="GitHub" /><meta property="og:type" content="object" /><meta property="og:title" content="twbs/bootstrap" /><meta property="og:url" content="https://github.com/twbs/bootstrap" /><meta property="og:description" content="The most popular HTML, CSS, and JavaScript framework for developing responsive, mobile first projects on the web. - twbs/bootstrap" />

  <link rel="assets" href="https://github.githubassets.com/">
  <link rel="web-socket" href="wss://live.github.com/_sockets/VjI6NTE5MDk5MjcwOjJkODU4MzBkNWE0YTJkMjU1N2VmMTgzZTBhODNkZDAzMGJiMGI1YmFmNTg4NTBhN2I1MzJkODI0OWVmNzY4ZDU=--75ae310e5e7ede376b77e72b6774784848a86bba">
  <link rel="sudo-modal" href="/sessions/sudo_modal">

  <meta name="request-id" content="84E0:2E17F:1322957:1C1CED3:5E89BD77" data-pjax-transient="true" /><meta name="html-safe-nonce" content="a5e5a55043b93aa0bbd35880cf883086fe82544f" data-pjax-transient="true" /><meta name="visitor-payload" content="eyJyZWZlcnJlciI6bnVsbCwicmVxdWVzdF9pZCI6Ijg0RTA6MkUxN0Y6MTMyMjk1NzoxQzFDRUQzOjVFODlCRDc3IiwidmlzaXRvcl9pZCI6Ijg3NDkxMTMyMjU0OTAyMDMzMiIsInJlZ2lvbl9lZGdlIjoiYW1zIiwicmVnaW9uX3JlbmRlciI6ImlhZCJ9" data-pjax-transient="true" /><meta name="visitor-hmac" content="5ea0ef3056fdc4c9ca8ff3ac15bdfd37a40a45e34092d9e67ad6623f8c7cc8fd" data-pjax-transient="true" />



  <meta name="github-keyboard-shortcuts" content="repository" data-pjax-transient="true" />

  

  <meta name="selected-link" value="repo_actions" data-pjax-transient>

    <meta name="google-site-verification" content="KT5gs8h0wvaagLKAVWq8bbeNwnZZK1r1XQysX3xurLU">
  <meta name="google-site-verification" content="ZzhVyEFwb7w3e0-uOTltm8Jsck2F5StVihD0exw2fsA">
  <meta name="google-site-verification" content="GXs5KoUUkNCoaAZn7wPN-t01Pywp9M3sEjnt_3_ZWPc">

<meta name="octolytics-host" content="collector.githubapp.com" /><meta name="octolytics-app-id" content="github" /><meta name="octolytics-event-url" content="https://collector.githubapp.com/github-external/browser_event" /><meta name="octolytics-dimension-ga_id" content="" class="js-octo-ga-id" /><meta name="octolytics-actor-id" content="63177182" /><meta name="octolytics-actor-login" content="Archangel-Ambriel" /><meta name="octolytics-actor-hash" content="cf451df164d227cf27cf1d6705bf3f91da459c5136cdd4b5180d71912c9f5884" />
<meta name="analytics-location" content="/&lt;user-name&gt;/&lt;repo-name&gt;/actions/workflow_run" data-pjax-transient="true" />



    <meta name="google-analytics" content="UA-3769691-2">

  <meta class="js-ga-set" name="userId" content="de3117bb613938798bdb2fd5b7daf6b1">

<meta class="js-ga-set" name="dimension1" content="Logged In">

  <meta class="js-ga-set" name="dimension3" content="mobile">


  

      <meta name="hostname" content="github.com">
    <meta name="user-login" content="Archangel-Ambriel">

      <meta name="expected-hostname" content="github.com">

      <meta name="js-proxy-site-detection-payload" content="YTJiNmUwMWFlZjZiMjgzZDgwZjc1MjgzYWE5ZTU1MmIxNDUxYzFjYjk5NDg5NzQyMzJlNzA4MjZiYTEzMzVkZnx7InJlbW90ZV9hZGRyZXNzIjoiOC4yMS44LjUzIiwicmVxdWVzdF9pZCI6Ijg0RTA6MkUxN0Y6MTMyMjk1NzoxQzFDRUQzOjVFODlCRDc3IiwidGltZXN0YW1wIjoxNTg2MDg1MjQxLCJob3N0IjoiZ2l0aHViLmNvbSJ9">

    <meta name="enabled-features" content="MARKETPLACE_FEATURED_BLOG_POSTS,MARKETPLACE_INVOICED_BILLING,MARKETPLACE_SOCIAL_PROOF_CUSTOMERS,MARKETPLACE_TRENDING_SOCIAL_PROOF,MARKETPLACE_RECOMMENDATIONS,MARKETPLACE_PENDING_INSTALLATIONS,RELATED_ISSUES,GHE_CLOUD_TRIAL,PAGE_STALE_CHECK">

  <meta http-equiv="x-pjax-version" content="80ebc3286fe9d88acaddc1320106dfc2">
  

      <link href="https://github.com/twbs/bootstrap/commits/master.atom" rel="alternate" title="Recent Commits to bootstrap:master" type="application/atom+xml">

  <meta name="go-import" content="github.com/twbs/bootstrap git https://github.com/twbs/bootstrap.git">

  <meta name="octolytics-dimension-user_id" content="2918581" /><meta name="octolytics-dimension-user_login" content="twbs" /><meta name="octolytics-dimension-repository_id" content="2126244" /><meta name="octolytics-dimension-repository_nwo" content="twbs/bootstrap" /><meta name="octolytics-dimension-repository_public" content="true" /><meta name="octolytics-dimension-repository_is_fork" content="false" /><meta name="octolytics-dimension-repository_network_root_id" content="2126244" /><meta name="octolytics-dimension-repository_network_root_nwo" content="twbs/bootstrap" /><meta name="octolytics-dimension-repository_explore_github_marketplace_ci_cta_shown" content="false" />




  <meta name="browser-stats-url" content="https://api.github.com/_private/browser/stats">

  <meta name="browser-errors-url" content="https://api.github.com/_private/browser/errors">

  <link rel="mask-icon" href="https://github.githubassets.com/pinned-octocat.svg" color="#000000">
  <link rel="alternate icon" class="js-site-favicon" type="image/png" href="https://github.githubassets.com/favicons/favicon.png">
  <link rel="icon" class="js-site-favicon" type="image/svg+xml" href="https://github.githubassets.com/favicons/favicon.svg">

<meta name="theme-color" content="#1e2327">

  <link rel="apple-touch-icon" href="https://github.githubassets.com/apple-touch-icon.png">
  <link rel="apple-touch-icon" sizes="180x180" href="https://github.githubassets.com/apple-touch-icon-180x180.png">
  <meta name="apple-mobile-web-app-title" content="GitHub">

  <link rel="manifest" href="/manifest.json" crossOrigin="use-credentials">

  </head>

  <body class="logged-in env-production min-width-lg min-height-full d-flex flex-column full-width full-width-p-0">
    

  <div class="position-relative js-header-wrapper ">
    <a href="#start-of-content" class="p-3 bg-blue text-white show-on-focus js-skip-to-content">Skip to content</a>
    <span class="Progress progress-pjax-loader position-fixed width-full js-pjax-loader-bar">
      <span class="progress-pjax-loader-bar top-0 left-0" style="width: 0%;"></span>
    </span>

    
    



        <header class="Header" role="banner">

  <div class="Header-item">
    <a class="Header-link" href="https://github.com/" data-hotkey="g d"
  aria-label="Homepage " data-ga-click="Header, go to dashboard, icon:logo">
  <svg class="octicon octicon-mark-github v-align-middle" height="32" viewBox="0 0 16 16" version="1.1" width="32" aria-hidden="true"><path fill-rule="evenodd" d="M8 0C3.58 0 0 3.58 0 8c0 3.54 2.29 6.53 5.47 7.59.4.07.55-.17.55-.38 0-.19-.01-.82-.01-1.49-2.01.37-2.53-.49-2.69-.94-.09-.23-.48-.94-.82-1.13-.28-.15-.68-.52-.01-.53.63-.01 1.08.58 1.23.82.72 1.21 1.87.87 2.33.66.07-.52.28-.87.51-1.07-1.78-.2-3.64-.89-3.64-3.95 0-.87.31-1.59.82-2.15-.08-.2-.36-1.02.08-2.12 0 0 .67-.21 2.2.82.64-.18 1.32-.27 2-.27.68 0 1.36.09 2 .27 1.53-1.04 2.2-.82 2.2-.82.44 1.1.16 1.92.08 2.12.51.56.82 1.27.82 2.15 0 3.07-1.87 3.75-3.65 3.95.29.25.54.73.54 1.48 0 1.07-.01 1.93-.01 2.2 0 .21.15.46.55.38A8.013 8.013 0 0016 8c0-4.42-3.58-8-8-8z"></path></svg>
</a>

  </div>


  <div class="Header-item Header-item--full">
      <div class="header-search mr-3 scoped-search site-scoped-search js-site-search position-relative "
  role="search"
>
  <div class="position-relative">
    <!-- '"` --><!-- </textarea></xmp> --></option></form><form class="js-site-search-form" role="search" aria-label="Site" data-scope-type="Repository" data-scope-id="2126244" data-scoped-search-url="/twbs/bootstrap/search" data-unscoped-search-url="/search" action="/twbs/bootstrap/search" accept-charset="UTF-8" method="get">
      <label class="form-control input-sm header-search-wrapper p-0  js-chromeless-input-container">
            <a class="header-search-scope no-underline" href="/twbs/bootstrap/actions/runs/70519584">This repository</a>
        <input type="text"
          class="form-control input-sm header-search-input  js-site-search-focus js-site-search-field is-clearable"
          data-hotkey="s,/"
          name="q"
          value=""
          placeholder="Search"
          data-unscoped-placeholder="Search GitHub"
          data-scoped-placeholder="Search"
          autocapitalize="off"
          aria-label="Search this repository"
          >
          <input type="hidden" value="T1O2yf/abnFF/YiRjS0ULWHYsNTVeMJZXhZtgoYH3JKHc3AJm49RoQnpwu1CQz/nYYTzc4nlVlaw294n31vdUQ==" data-csrf="true" class="js-data-jump-to-suggestions-path-csrf" />
          <input type="hidden" class="js-site-search-type-field" name="type" >
      </label>
</form>  </div>
</div>


      <nav class="d-flex" aria-label="Global">

  <a class="js-selected-navigation-item Header-link  mr-3" data-hotkey="g p" data-ga-click="Header, click, Nav menu - item:pulls context:user" aria-label="Pull requests you created" data-selected-links="/pulls /pulls/assigned /pulls/mentioned /pulls" href="/pulls">
    Pull requests
</a>
  <a class="js-selected-navigation-item Header-link  mr-3" data-hotkey="g i" data-ga-click="Header, click, Nav menu - item:issues context:user" aria-label="Issues you created" data-selected-links="/issues /issues/assigned /issues/mentioned /issues" href="/issues">
    Issues
</a>

    <div class="mr-3">
      <a class="js-selected-navigation-item Header-link" data-ga-click="Header, click, Nav menu - item:marketplace context:user" data-octo-click="marketplace_click" data-octo-dimensions="location:nav_bar" data-selected-links=" /marketplace" href="/marketplace">
        Marketplace
</a>      

    </div>

  <a class="js-selected-navigation-item Header-link  mr-3" data-ga-click="Header, click, Nav menu - item:explore" data-selected-links="/explore /trending /trending/developers /integrations /integrations/feature/code /integrations/feature/collaborate /integrations/feature/ship showcases showcases_search showcases_landing /explore" href="/explore">
    Explore
</a>

</nav>

  </div>


  <div class="Header-item">
    

    <a aria-label="You have no unread notifications" class="Header-link notification-indicator position-relative tooltipped tooltipped-sw js-socket-channel js-notification-indicator" data-hotkey="g n" data-ga-click="Header, go to notifications, icon:read" data-channel="notification-changed:63177182" href="/notifications/beta">
        <span class="js-indicator-modifier mail-status "></span>
        <svg class="octicon octicon-bell" viewBox="0 0 15 16" version="1.1" width="15" height="16" aria-hidden="true"><path fill-rule="evenodd" d="M14 12v1H0v-1l.73-.58c.77-.77.81-2.55 1.19-4.42C2.69 3.23 6 2 6 2c0-.55.45-1 1-1s1 .45 1 1c0 0 3.39 1.23 4.16 5 .38 1.88.42 3.66 1.19 4.42l.66.58H14zm-7 4c1.11 0 2-.89 2-2H5c0 1.11.89 2 2 2z"></path></svg>
</a>
  </div>


  <div class="Header-item position-relative">
    <details class="details-overlay details-reset">
  <summary class="Header-link"
      aria-label="Create new…"
      data-ga-click="Header, create new, icon:add">
    <svg class="octicon octicon-plus" viewBox="0 0 12 16" version="1.1" width="12" height="16" aria-hidden="true"><path fill-rule="evenodd" d="M12 9H7v5H5V9H0V7h5V2h2v5h5v2z"></path></svg> <span class="dropdown-caret"></span>
  </summary>
  <details-menu class="dropdown-menu dropdown-menu-sw">
    
<a role="menuitem" class="dropdown-item" href="/new" data-ga-click="Header, create new repository">
  New repository
</a>

  <a role="menuitem" class="dropdown-item" href="/new/import" data-ga-click="Header, import a repository">
    Import repository
  </a>

<a role="menuitem" class="dropdown-item" href="https://gist.github.com/" data-ga-click="Header, create new gist">
  New gist
</a>

  <a role="menuitem" class="dropdown-item" href="/organizations/new" data-ga-click="Header, create new organization">
    New organization
  </a>


  <div role="none" class="dropdown-divider"></div>
  <div class="dropdown-header">
    <span title="twbs/bootstrap">This repository</span>
  </div>
    <a role="menuitem" class="dropdown-item" href="/twbs/bootstrap/issues/new/choose" data-ga-click="Header, create new issue" data-skip-pjax>
      New issue
    </a>


  </details-menu>
</details>

  </div>

  <div class="Header-item position-relative mr-0">
    
  <details class="details-overlay details-reset js-feature-preview-indicator-container" data-feature-preview-indicator-src="/users/Archangel-Ambriel/feature_preview/indicator_check">

  <summary class="Header-link"
    aria-label="View profile and more"
    data-ga-click="Header, show menu, icon:avatar">
    <img class="avatar " alt="@Archangel-Ambriel" width="20" height="20" src="https://avatars3.githubusercontent.com/u/63177182?s=60&amp;u=e1a4e0e05dde220ab9865b24eb58dd4171094539&amp;v=4">


      <span class="feature-preview-indicator js-feature-preview-indicator" hidden></span>
    <span class="dropdown-caret"></span>
  </summary>
  <details-menu class="dropdown-menu dropdown-menu-sw mt-2" style="width: 180px">
    <div class="header-nav-current-user css-truncate"><a role="menuitem" class="no-underline user-profile-link px-3 pt-2 pb-2 mb-n2 mt-n1 d-block" href="/Archangel-Ambriel" data-ga-click="Header, go to profile, text:Signed in as">Signed in as <strong class="css-truncate-target">Archangel-Ambriel</strong></a></div>
    <div role="none" class="dropdown-divider"></div>


    <a role="menuitem" class="dropdown-item" href="/Archangel-Ambriel" data-ga-click="Header, go to profile, text:your profile">Your profile</a>

    <a role="menuitem" class="dropdown-item" href="/Archangel-Ambriel?tab=repositories" data-ga-click="Header, go to repositories, text:your repositories">Your repositories</a>

    <a role="menuitem" class="dropdown-item" href="/Archangel-Ambriel?tab=projects" data-ga-click="Header, go to projects, text:your projects">Your projects</a>

    <a role="menuitem" class="dropdown-item" href="/Archangel-Ambriel?tab=stars" data-ga-click="Header, go to starred repos, text:your stars">Your stars</a>
      <a role="menuitem" class="dropdown-item" href="https://gist.github.com/mine" data-ga-click="Header, your gists, text:your gists">Your gists</a>





    <div role="none" class="dropdown-divider"></div>
      
<div id="feature-enrollment-toggle" class="hide-sm hide-md feature-preview-details position-relative">
  <button
    type="button"
    class="dropdown-item btn-link"
    role="menuitem"
    data-feature-preview-trigger-url="/users/Archangel-Ambriel/feature_previews"
    data-feature-preview-close-details="{&quot;event_type&quot;:&quot;feature_preview.clicks.close_modal&quot;,&quot;payload&quot;:{&quot;originating_url&quot;:&quot;https://github.com/twbs/bootstrap/actions/runs/70519584&quot;,&quot;user_id&quot;:63177182}}"
    data-feature-preview-close-hmac="ece923137a8ea3a9bd18a8256d8ba53c3136317baa612065ee53921c3e9bc9f0"
    data-hydro-click="{&quot;event_type&quot;:&quot;feature_preview.clicks.open_modal&quot;,&quot;payload&quot;:{&quot;link_location&quot;:&quot;user_dropdown&quot;,&quot;originating_url&quot;:&quot;https://github.com/twbs/bootstrap/actions/runs/70519584&quot;,&quot;user_id&quot;:63177182}}"
    data-hydro-click-hmac="d187ba6b4df601ba1cad8c0298a4dd04bafbba75668f0099bf3d769e3cd239f3"
  >
    Feature preview
  </button>
    <span class="feature-preview-indicator js-feature-preview-indicator" hidden></span>
</div>

    <a role="menuitem" class="dropdown-item" href="https://help.github.com" data-ga-click="Header, go to help, text:help">Help</a>
    <a role="menuitem" class="dropdown-item" href="/settings/profile" data-ga-click="Header, go to settings, icon:settings">Settings</a>
    <!-- '"` --><!-- </textarea></xmp> --></option></form><form class="logout-form" action="/logout" accept-charset="UTF-8" method="post"><input type="hidden" name="authenticity_token" value="8LAEYZjyDW8fErsG/t8eQel9FxBWZv5s0IepBQirSJnMbYQDMYRbIBPJXit3nm1cTN9zJzMNzlLFzezpKGN7Kg==" />
      
      <button type="submit" class="dropdown-item dropdown-signout" data-ga-click="Header, sign out, icon:logout" role="menuitem">
        Sign out
      </button>
      <input type="text" name="required_field_70d5" hidden="hidden" class="form-control" /><input type="hidden" name="timestamp" value="1586085241745" class="form-control" /><input type="hidden" name="timestamp_secret" value="5488712a1d4f1598f8a91bda6a858485b3d865153ce56844d6be1e7c55c11b20" class="form-control" />
</form>  </details-menu>
</details>

  </div>

</header>

      

  </div>

  <div id="start-of-content" class="show-on-focus"></div>


    <div id="js-flash-container">


  <template class="js-flash-template">
    <div class="flash flash-full  js-flash-template-container">
  <div class="container-lg px-2" >
    <button class="flash-close js-flash-close" type="button" aria-label="Dismiss this message">
      <svg class="octicon octicon-x" viewBox="0 0 12 16" version="1.1" width="12" height="16" aria-hidden="true"><path fill-rule="evenodd" d="M7.48 8l3.75 3.75-1.48 1.48L6 9.48l-3.75 3.75-1.48-1.48L4.52 8 .77 4.25l1.48-1.48L6 6.52l3.75-3.75 1.48 1.48L7.48 8z"></path></svg>
    </button>
    
      <div class="js-flash-template-message"></div>

  </div>
</div>
  </template>
</div>


      

  <include-fragment class="js-notification-shelf-include-fragment" data-base-src="https://github.com/notifications/beta/shelf"></include-fragment>




  <div class="application-main d-flex flex-auto flex-column" data-commit-hovercards-enabled>
        <div itemscope itemtype="http://schema.org/SoftwareSourceCode" class="d-flex flex-auto overflow-hidden">
    <main  class="d-flex flex-column flex-auto overflow-hidden">
      


  


      <div class="border-bottom shelf intro-shelf js-notice mb-0 pb-4">
  <div class="width-full container">
    <div class="width-full mx-auto shelf-content">
      <h2 class="shelf-title">Learn Git and GitHub without any code!</h2>
      <p class="shelf-lead">
          Using the Hello World guide, you’ll start a branch, write comments, and open a pull request.
      </p>
      <a class="btn btn-primary shelf-cta" target="_blank" data-hydro-click="{&quot;event_type&quot;:&quot;repository.click&quot;,&quot;payload&quot;:{&quot;target&quot;:&quot;READ_GUIDE&quot;,&quot;repository_id&quot;:2126244,&quot;originating_url&quot;:&quot;https://github.com/twbs/bootstrap/actions/runs/70519584&quot;,&quot;user_id&quot;:63177182}}" data-hydro-click-hmac="87523f149e032d062377cba068d4764f304feedffdc7e4ea573cbf97f87ee059" href="https://guides.github.com/activities/hello-world/">Read the guide</a>
    </div>
    <!-- '"` --><!-- </textarea></xmp> --></option></form><form class="shelf-dismiss js-notice-dismiss" action="/dashboard/dismiss_bootcamp" accept-charset="UTF-8" method="post"><input type="hidden" name="_method" value="delete" /><input type="hidden" name="authenticity_token" value="J0/NCuKwNsBP4Nui84B2i7MF+p/JG47DT8FoYYnSzIEfPoLVj/F507JT4LaF11y56Skv5m/9qCJtrI0KMN9fww==" />
      <button name="button" type="submit" class="mr-1 close-button tooltipped tooltipped-w" aria-label="Hide this notice forever" data-hydro-click="{&quot;event_type&quot;:&quot;repository.click&quot;,&quot;payload&quot;:{&quot;target&quot;:&quot;DISMISS_BANNER&quot;,&quot;repository_id&quot;:2126244,&quot;originating_url&quot;:&quot;https://github.com/twbs/bootstrap/actions/runs/70519584&quot;,&quot;user_id&quot;:63177182}}" data-hydro-click-hmac="55f1f5498ad7450ded208e17e531c67781e7a533648f2efe81d1823e2eb5e00a">
        <svg aria-label="Hide this notice forever" class="octicon octicon-x v-align-text-top" viewBox="0 0 12 16" version="1.1" width="12" height="16" role="img"><path fill-rule="evenodd" d="M7.48 8l3.75 3.75-1.48 1.48L6 9.48l-3.75 3.75-1.48-1.48L4.52 8 .77 4.25l1.48-1.48L6 6.52l3.75-3.75 1.48 1.48L7.48 8z"></path></svg>
</button></form>  </div>
</div>



  









  <div class="pagehead repohead hx_repohead readability-menu bg-gray-light pb-0 pt-3 mb-0">

    <div class="d-flex container-lg mb-4 px-3">

      <div class="flex-auto min-width-0 width-fit mr-3">
        <h1 class="public  d-flex flex-wrap flex-items-center break-word float-none ">
    <svg class="octicon octicon-repo" viewBox="0 0 12 16" version="1.1" width="12" height="16" aria-hidden="true"><path fill-rule="evenodd" d="M4 9H3V8h1v1zm0-3H3v1h1V6zm0-2H3v1h1V4zm0-2H3v1h1V2zm8-1v12c0 .55-.45 1-1 1H6v2l-1.5-1.5L3 16v-2H1c-.55 0-1-.45-1-1V1c0-.55.45-1 1-1h10c.55 0 1 .45 1 1zm-1 10H1v2h2v-1h3v1h5v-2zm0-10H2v9h9V1z"></path></svg>
  <span class="author ml-1 flex-self-stretch" itemprop="author">
    <a class="url fn" rel="author" data-hovercard-type="organization" data-hovercard-url="/orgs/twbs/hovercard" href="/twbs">twbs</a>
  </span>
  <span class="path-divider flex-self-stretch">/</span>
  <strong itemprop="name" class="mr-2 flex-self-stretch">
    <a data-pjax="#js-repo-pjax-container" href="/twbs/bootstrap">bootstrap</a>
  </strong>
  
</h1>


      </div>

      <ul class="pagehead-actions flex-shrink-0 " >

    <li>
      <details id="funding-links-modal" class="details-reset details-overlay details-overlay-dark d-inline-block float-left" >
        <summary id="sponsor-button-repo" class="btn btn-sm"
          title="Sponsor twbs/bootstrap"
          data-ga-click="Repository, show sponsor modal, action:actions#workflow_run; text:Sponsor"
          >
          <svg class="octicon octicon-heart text-pink v-align-text-bottom" viewBox="0 0 12 16" version="1.1" width="12" height="16" aria-hidden="true"><path fill-rule="evenodd" d="M8.727 3C7.091 3 6.001 4.65 6.001 4.65S4.909 3 3.273 3C1.636 3 0 4.1 0 6.3 0 9.6 6 14 6 14s6-4.4 6-7.7C12 4.1 10.364 3 8.727 3z"></path></svg>
          Sponsor
        </summary>
        <details-dialog
          class="anim-fade-in fast Box Box--overlay d-flex flex-column"
            src="/twbs/bootstrap/funding_links?fragment=1"
            preload
          >
          <div class="Box-header">
            <button class="Box-btn-octicon btn-octicon float-right" type="button" aria-label="Close dialog" data-close-dialog>
              <svg class="octicon octicon-x" viewBox="0 0 12 16" version="1.1" width="12" height="16" aria-hidden="true"><path fill-rule="evenodd" d="M7.48 8l3.75 3.75-1.48 1.48L6 9.48l-3.75 3.75-1.48-1.48L4.52 8 .77 4.25l1.48-1.48L6 6.52l3.75-3.75 1.48 1.48L7.48 8z"></path></svg>
            </button>
            <h3 class="Box-title">
              Sponsor twbs/bootstrap
            </h3>
          </div>
          <div class="overflow-auto">
            <include-fragment
              >
              <div class="octocat-spinner my-3" aria-label="Loading..."></div>
            </include-fragment>
          </div>
        </details-dialog>
      </details>
    </li>


    <li >
      
    <details class="dropdown details-reset details-overlay d-inline-block float-left"
      data-deferred-details-content-url="/twbs/bootstrap/used_by_contents"
    >
      <summary class="btn btn-sm btn-with-count" data-menu-button>
        <svg class="octicon octicon-package v-align-text-bottom" viewBox="0 0 16 16" version="1.1" width="16" height="16" aria-hidden="true"><path fill-rule="evenodd" d="M1 4.27v7.47c0 .45.3.84.75.97l6.5 1.73c.16.05.34.05.5 0l6.5-1.73c.45-.13.75-.52.75-.97V4.27c0-.45-.3-.84-.75-.97l-6.5-1.74a1.4 1.4 0 00-.5 0L1.75 3.3c-.45.13-.75.52-.75.97zm7 9.09l-6-1.59V5l6 1.61v6.75zM2 4l2.5-.67L11 5.06l-2.5.67L2 4zm13 7.77l-6 1.59V6.61l2-.55V8.5l2-.53V5.53L15 5v6.77zm-2-7.24L6.5 2.8l2-.53L15 4l-2 .53z"></path></svg>
        Used by
        <div class="dropdown-caret"></div>
      </summary>
      <include-fragment accept="text/fragment+html">
        <div class="dropdown-menu dropdown-menu-s p-3 text-center" style="width:360px;">
          <img width="32" height="32" alt="Loading..." class="my-0" src="https://github.githubassets.com/images/spinners/octocat-spinner-64.gif" />
          <p class="pt-1 m-0 f5 text-gray-light">
            Loading dependents...
          </p>
        </div>
      </include-fragment>
    </details>
    <a class="social-count"
      href="/twbs/bootstrap/network/dependents?package_id=UGFja2FnZS00OTM2ODI3ODU%3D"
      aria-label="1476124 repositories depend on this package"
    >
      1.5m
    </a>

    </li>

  <li>
    
    <!-- '"` --><!-- </textarea></xmp> --></option></form><form data-remote="true" class="clearfix js-social-form js-social-container" action="/notifications/subscribe" accept-charset="UTF-8" method="post"><input type="hidden" name="authenticity_token" value="76ei+vd4lJIk+ckbkU1SQiMGXK9rxe+oWgxHJdlD1vS3hCytYP++Aiub4rwGd/ZM6XFJTjgyAjcJCOfvh6PAYw==" />      <input type="hidden" name="repository_id" value="2126244">

      <details class="details-reset details-overlay select-menu float-left">
        <summary class="select-menu-button float-left btn btn-sm btn-with-count" data-hydro-click="{&quot;event_type&quot;:&quot;repository.click&quot;,&quot;payload&quot;:{&quot;target&quot;:&quot;WATCH_BUTTON&quot;,&quot;repository_id&quot;:2126244,&quot;originating_url&quot;:&quot;https://github.com/twbs/bootstrap/actions/runs/70519584&quot;,&quot;user_id&quot;:63177182}}" data-hydro-click-hmac="df02d81fc30f4b557d6c05be6b4e0f28648aa3029c01113f44de5400b673daad" data-ga-click="Repository, click Watch settings, action:actions#workflow_run">          <span data-menu-button>
              <svg class="octicon octicon-eye v-align-text-bottom" viewBox="0 0 16 16" version="1.1" width="16" height="16" aria-hidden="true"><path fill-rule="evenodd" d="M8.06 2C3 2 0 8 0 8s3 6 8.06 6C13 14 16 8 16 8s-3-6-7.94-6zM8 12c-2.2 0-4-1.78-4-4 0-2.2 1.8-4 4-4 2.22 0 4 1.8 4 4 0 2.22-1.78 4-4 4zm2-4c0 1.11-.89 2-2 2-1.11 0-2-.89-2-2 0-1.11.89-2 2-2 1.11 0 2 .89 2 2z"></path></svg>
              Watch
          </span>
</summary>        <details-menu
          class="select-menu-modal position-absolute mt-5"
          style="z-index: 99;">
          <div class="select-menu-header">
            <span class="select-menu-title">Notifications</span>
          </div>
          <div class="select-menu-list">
            <button type="submit" name="do" value="included" class="select-menu-item width-full" aria-checked="true" role="menuitemradio">
              <svg class="octicon octicon-check select-menu-item-icon" viewBox="0 0 12 16" version="1.1" width="12" height="16" aria-hidden="true"><path fill-rule="evenodd" d="M12 5l-8 8-4-4 1.5-1.5L4 10l6.5-6.5L12 5z"></path></svg>
              <div class="select-menu-item-text">
                <span class="select-menu-item-heading">Not watching</span>
                <span class="description">Be notified only when participating or @mentioned.</span>
                <span class="hidden-select-button-text" data-menu-button-contents>
                  <svg class="octicon octicon-eye v-align-text-bottom" viewBox="0 0 16 16" version="1.1" width="16" height="16" aria-hidden="true"><path fill-rule="evenodd" d="M8.06 2C3 2 0 8 0 8s3 6 8.06 6C13 14 16 8 16 8s-3-6-7.94-6zM8 12c-2.2 0-4-1.78-4-4 0-2.2 1.8-4 4-4 2.22 0 4 1.8 4 4 0 2.22-1.78 4-4 4zm2-4c0 1.11-.89 2-2 2-1.11 0-2-.89-2-2 0-1.11.89-2 2-2 1.11 0 2 .89 2 2z"></path></svg>
                  Watch
                </span>
              </div>
            </button>

            <button type="submit" name="do" value="release_only" class="select-menu-item width-full" aria-checked="false" role="menuitemradio">
              <svg class="octicon octicon-check select-menu-item-icon" viewBox="0 0 12 16" version="1.1" width="12" height="16" aria-hidden="true"><path fill-rule="evenodd" d="M12 5l-8 8-4-4 1.5-1.5L4 10l6.5-6.5L12 5z"></path></svg>
              <div class="select-menu-item-text">
                <span class="select-menu-item-heading">Releases only</span>
                <span class="description">Be notified of new releases, and when participating or @mentioned.</span>
                <span class="hidden-select-button-text" data-menu-button-contents>
                  <svg class="octicon octicon-eye v-align-text-bottom" viewBox="0 0 16 16" version="1.1" width="16" height="16" aria-hidden="true"><path fill-rule="evenodd" d="M8.06 2C3 2 0 8 0 8s3 6 8.06 6C13 14 16 8 16 8s-3-6-7.94-6zM8 12c-2.2 0-4-1.78-4-4 0-2.2 1.8-4 4-4 2.22 0 4 1.8 4 4 0 2.22-1.78 4-4 4zm2-4c0 1.11-.89 2-2 2-1.11 0-2-.89-2-2 0-1.11.89-2 2-2 1.11 0 2 .89 2 2z"></path></svg>
                  Unwatch releases
                </span>
              </div>
            </button>

            <button type="submit" name="do" value="subscribed" class="select-menu-item width-full" aria-checked="false" role="menuitemradio">
              <svg class="octicon octicon-check select-menu-item-icon" viewBox="0 0 12 16" version="1.1" width="12" height="16" aria-hidden="true"><path fill-rule="evenodd" d="M12 5l-8 8-4-4 1.5-1.5L4 10l6.5-6.5L12 5z"></path></svg>
              <div class="select-menu-item-text">
                <span class="select-menu-item-heading">Watching</span>
                <span class="description">Be notified of all conversations.</span>
                <span class="hidden-select-button-text" data-menu-button-contents>
                  <svg class="octicon octicon-eye v-align-text-bottom" viewBox="0 0 16 16" version="1.1" width="16" height="16" aria-hidden="true"><path fill-rule="evenodd" d="M8.06 2C3 2 0 8 0 8s3 6 8.06 6C13 14 16 8 16 8s-3-6-7.94-6zM8 12c-2.2 0-4-1.78-4-4 0-2.2 1.8-4 4-4 2.22 0 4 1.8 4 4 0 2.22-1.78 4-4 4zm2-4c0 1.11-.89 2-2 2-1.11 0-2-.89-2-2 0-1.11.89-2 2-2 1.11 0 2 .89 2 2z"></path></svg>
                  Unwatch
                </span>
              </div>
            </button>

            <button type="submit" name="do" value="ignore" class="select-menu-item width-full" aria-checked="false" role="menuitemradio">
              <svg class="octicon octicon-check select-menu-item-icon" viewBox="0 0 12 16" version="1.1" width="12" height="16" aria-hidden="true"><path fill-rule="evenodd" d="M12 5l-8 8-4-4 1.5-1.5L4 10l6.5-6.5L12 5z"></path></svg>
              <div class="select-menu-item-text">
                <span class="select-menu-item-heading">Ignoring</span>
                <span class="description">Never be notified.</span>
                <span class="hidden-select-button-text" data-menu-button-contents>
                  <svg class="octicon octicon-mute v-align-text-bottom" viewBox="0 0 16 16" version="1.1" width="16" height="16" aria-hidden="true"><path fill-rule="evenodd" d="M8 2.81v10.38c0 .67-.81 1-1.28.53L3 10H1c-.55 0-1-.45-1-1V7c0-.55.45-1 1-1h2l3.72-3.72C7.19 1.81 8 2.14 8 2.81zm7.53 3.22l-1.06-1.06-1.97 1.97-1.97-1.97-1.06 1.06L11.44 8 9.47 9.97l1.06 1.06 1.97-1.97 1.97 1.97 1.06-1.06L13.56 8l1.97-1.97z"></path></svg>
                  Stop ignoring
                </span>
              </div>
            </button>
          </div>
        </details-menu>
      </details>
        <a class="social-count js-social-count"
          href="/twbs/bootstrap/watchers"
          aria-label="7161 users are watching this repository">
          7.2k
        </a>
</form>
  </li>

  <li>
      <div class="js-toggler-container js-social-container starring-container ">
    <form class="starred js-social-form" action="/twbs/bootstrap/unstar" accept-charset="UTF-8" method="post"><input type="hidden" name="authenticity_token" value="HF+ZebhFhF2co8asfmXPIcqs79T5VsSmz40MHV3Au3aEdAWi3gr1PVFRVsIgSPrpUirx8wrNtSQwQjjujmZwJQ==" />
      <input type="hidden" name="context" value="repository"></input>
      <button type="submit" class="btn btn-sm btn-with-count js-toggler-target" aria-label="Unstar this repository" title="Unstar twbs/bootstrap" data-hydro-click="{&quot;event_type&quot;:&quot;repository.click&quot;,&quot;payload&quot;:{&quot;target&quot;:&quot;UNSTAR_BUTTON&quot;,&quot;repository_id&quot;:2126244,&quot;originating_url&quot;:&quot;https://github.com/twbs/bootstrap/actions/runs/70519584&quot;,&quot;user_id&quot;:63177182}}" data-hydro-click-hmac="f8937d03a7999d681ca05acba90c12b524070f51f68060085f4dd4975a930f89" data-ga-click="Repository, click unstar button, action:actions#workflow_run; text:Unstar">        <svg height="16" class="octicon octicon-star v-align-text-bottom" vertical_align="text_bottom" viewBox="0 0 14 16" version="1.1" width="14" aria-hidden="true"><path fill-rule="evenodd" d="M14 6l-4.9-.64L7 1 4.9 5.36 0 6l3.6 3.26L2.67 14 7 11.67 11.33 14l-.93-4.74L14 6z"></path></svg>

        Unstar
</button>        <a class="social-count js-social-count" href="/twbs/bootstrap/stargazers"
           aria-label="139660 users starred this repository">
           140k
        </a>
</form>
    <form class="unstarred js-social-form" action="/twbs/bootstrap/star" accept-charset="UTF-8" method="post"><input type="hidden" name="authenticity_token" value="t5AfpCikd30YeewNd2vgXFO3YrwnqNAuGyuUDWERaF3AOXvAAAJpvVhd+BK6PkbKFjPRsQad0QKPoVKc3NdwyQ==" />
      <input type="hidden" name="context" value="repository"></input>
      <button type="submit" class="btn btn-sm btn-with-count js-toggler-target" aria-label="Unstar this repository" title="Star twbs/bootstrap" data-hydro-click="{&quot;event_type&quot;:&quot;repository.click&quot;,&quot;payload&quot;:{&quot;target&quot;:&quot;STAR_BUTTON&quot;,&quot;repository_id&quot;:2126244,&quot;originating_url&quot;:&quot;https://github.com/twbs/bootstrap/actions/runs/70519584&quot;,&quot;user_id&quot;:63177182}}" data-hydro-click-hmac="005194874c3a092403d0358e8b42946b4120de3d569357323fe4c8c1b4d4f2bc" data-ga-click="Repository, click star button, action:actions#workflow_run; text:Star">        <svg height="16" class="octicon octicon-star v-align-text-bottom" vertical_align="text_bottom" viewBox="0 0 14 16" version="1.1" width="14" aria-hidden="true"><path fill-rule="evenodd" d="M14 6l-4.9-.64L7 1 4.9 5.36 0 6l3.6 3.26L2.67 14 7 11.67 11.33 14l-.93-4.74L14 6z"></path></svg>

        Star
</button>        <a class="social-count js-social-count" href="/twbs/bootstrap/stargazers"
           aria-label="139660 users starred this repository">
          140k
        </a>
</form>  </div>

  </li>

  <li>
          <!-- '"` --><!-- </textarea></xmp> --></option></form><form class="btn-with-count" action="/twbs/bootstrap/fork" accept-charset="UTF-8" method="post"><input type="hidden" name="authenticity_token" value="vgX9ydetPDoQR5ik9e4Ij1OrvwgSqP+eK4AIGendSNiyeTaYAYG4GF/F1MBWg6e3fKF8fX83OsydLkeddRHMLg==" />
            <button class="btn btn-sm btn-with-count" data-hydro-click="{&quot;event_type&quot;:&quot;repository.click&quot;,&quot;payload&quot;:{&quot;target&quot;:&quot;FORK_BUTTON&quot;,&quot;repository_id&quot;:2126244,&quot;originating_url&quot;:&quot;https://github.com/twbs/bootstrap/actions/runs/70519584&quot;,&quot;user_id&quot;:63177182}}" data-hydro-click-hmac="ac944fcc95d1adf9b745bf9d4860530c391c273cae1042353f124efca107163e" data-ga-click="Repository, show fork modal, action:actions#workflow_run; text:Fork" type="submit" title="Fork your own copy of twbs/bootstrap to your account" aria-label="Fork your own copy of twbs/bootstrap to your account">              <svg class="octicon octicon-repo-forked v-align-text-bottom" viewBox="0 0 10 16" version="1.1" width="10" height="16" aria-hidden="true"><path fill-rule="evenodd" d="M8 1a1.993 1.993 0 00-1 3.72V6L5 8 3 6V4.72A1.993 1.993 0 002 1a1.993 1.993 0 00-1 3.72V6.5l3 3v1.78A1.993 1.993 0 005 15a1.993 1.993 0 001-3.72V9.5l3-3V4.72A1.993 1.993 0 008 1zM2 4.2C1.34 4.2.8 3.65.8 3c0-.65.55-1.2 1.2-1.2.65 0 1.2.55 1.2 1.2 0 .65-.55 1.2-1.2 1.2zm3 10c-.66 0-1.2-.55-1.2-1.2 0-.65.55-1.2 1.2-1.2.65 0 1.2.55 1.2 1.2 0 .65-.55 1.2-1.2 1.2zm3-10c-.66 0-1.2-.55-1.2-1.2 0-.65.55-1.2 1.2-1.2.65 0 1.2.55 1.2 1.2 0 .65-.55 1.2-1.2 1.2z"></path></svg>
              Fork
</button></form>
    <a href="/twbs/bootstrap/network/members" class="social-count"
       aria-label="68544 users forked this repository">
      68.5k
    </a>
  </li>
</ul>

    </div>
      
<nav class="hx_reponav reponav js-repo-nav js-sidenav-container-pjax clearfix container-lg px-3"
     itemscope
     itemtype="http://schema.org/BreadcrumbList"
    aria-label="Repository"
     data-pjax="#js-repo-pjax-container">

  <span itemscope itemtype="http://schema.org/ListItem" itemprop="itemListElement">
    <a class="js-selected-navigation-item reponav-item" itemprop="url" data-hotkey="g c" data-selected-links="repo_source repo_downloads repo_commits repo_releases repo_tags repo_branches repo_packages /twbs/bootstrap" href="/twbs/bootstrap">
      <div class="d-inline"><svg class="octicon octicon-code" viewBox="0 0 14 16" version="1.1" width="14" height="16" aria-hidden="true"><path fill-rule="evenodd" d="M9.5 3L8 4.5 11.5 8 8 11.5 9.5 13 14 8 9.5 3zm-5 0L0 8l4.5 5L6 11.5 2.5 8 6 4.5 4.5 3z"></path></svg></div>
      <span itemprop="name">Code</span>
      <meta itemprop="position" content="1">
</a>  </span>

    <span itemscope itemtype="http://schema.org/ListItem" itemprop="itemListElement">
      <a itemprop="url" data-hotkey="g i" class="js-selected-navigation-item reponav-item" data-selected-links="repo_issues repo_labels repo_milestones /twbs/bootstrap/issues" href="/twbs/bootstrap/issues">
        <div class="d-inline"><svg class="octicon octicon-issue-opened" viewBox="0 0 14 16" version="1.1" width="14" height="16" aria-hidden="true"><path fill-rule="evenodd" d="M7 2.3c3.14 0 5.7 2.56 5.7 5.7s-2.56 5.7-5.7 5.7A5.71 5.71 0 011.3 8c0-3.14 2.56-5.7 5.7-5.7zM7 1C3.14 1 0 4.14 0 8s3.14 7 7 7 7-3.14 7-7-3.14-7-7-7zm1 3H6v5h2V4zm0 6H6v2h2v-2z"></path></svg></div>
        <span itemprop="name">Issues</span>
        <span class="Counter">314</span>
        <meta itemprop="position" content="2">
</a>    </span>

  <span itemscope itemtype="http://schema.org/ListItem" itemprop="itemListElement">
    <a data-hotkey="g p" data-skip-pjax="true" itemprop="url" class="js-selected-navigation-item reponav-item" data-selected-links="repo_pulls checks /twbs/bootstrap/pulls" href="/twbs/bootstrap/pulls">
      <div class="d-inline"><svg class="octicon octicon-git-pull-request" viewBox="0 0 12 16" version="1.1" width="12" height="16" aria-hidden="true"><path fill-rule="evenodd" d="M11 11.28V5c-.03-.78-.34-1.47-.94-2.06C9.46 2.35 8.78 2.03 8 2H7V0L4 3l3 3V4h1c.27.02.48.11.69.31.21.2.3.42.31.69v6.28A1.993 1.993 0 0010 15a1.993 1.993 0 001-3.72zm-1 2.92c-.66 0-1.2-.55-1.2-1.2 0-.65.55-1.2 1.2-1.2.65 0 1.2.55 1.2 1.2 0 .65-.55 1.2-1.2 1.2zM4 3c0-1.11-.89-2-2-2a1.993 1.993 0 00-1 3.72v6.56A1.993 1.993 0 002 15a1.993 1.993 0 001-3.72V4.72c.59-.34 1-.98 1-1.72zm-.8 10c0 .66-.55 1.2-1.2 1.2-.65 0-1.2-.55-1.2-1.2 0-.65.55-1.2 1.2-1.2.65 0 1.2.55 1.2 1.2zM2 4.2C1.34 4.2.8 3.65.8 3c0-.65.55-1.2 1.2-1.2.65 0 1.2.55 1.2 1.2 0 .65-.55 1.2-1.2 1.2z"></path></svg></div>
      <span itemprop="name">Pull requests</span>
      <span class="Counter">78</span>
      <meta itemprop="position" content="4">
</a>  </span>


    <span itemscope itemtype="http://schema.org/ListItem" itemprop="itemListElement" class="position-relative float-left">
      <a data-hotkey="g w" data-skip-pjax="true" class="js-selected-navigation-item selected reponav-item" aria-current="page" data-selected-links="repo_actions /twbs/bootstrap/actions" href="/twbs/bootstrap/actions">
        <div class="d-inline"><svg class="octicon octicon-play" viewBox="0 0 14 16" version="1.1" width="14" height="16" aria-hidden="true"><path fill-rule="evenodd" d="M14 8A7 7 0 110 8a7 7 0 0114 0zm-8.223 3.482l4.599-3.066a.5.5 0 000-.832L5.777 4.518A.5.5 0 005 4.934v6.132a.5.5 0 00.777.416z"></path></svg></div>
        Actions
</a>
    </span>

    <a data-hotkey="g b" class="js-selected-navigation-item reponav-item" data-selected-links="repo_projects new_repo_project repo_project /twbs/bootstrap/projects" href="/twbs/bootstrap/projects">
      <div class="d-inline"><svg class="octicon octicon-project" viewBox="0 0 15 16" version="1.1" width="15" height="16" aria-hidden="true"><path fill-rule="evenodd" d="M10 12h3V2h-3v10zm-4-2h3V2H6v8zm-4 4h3V2H2v12zm-1 1h13V1H1v14zM14 0H1a1 1 0 00-1 1v14a1 1 0 001 1h13a1 1 0 001-1V1a1 1 0 00-1-1z"></path></svg></div>
      Projects
      <span class="Counter">5</span>
</a>

    <a data-skip-pjax="true" class="js-selected-navigation-item reponav-item" data-selected-links="security overview alerts policy token_scanning code_scanning /twbs/bootstrap/security" href="/twbs/bootstrap/security">
      <div class="d-inline"><svg class="octicon octicon-shield" viewBox="0 0 14 16" version="1.1" width="14" height="16" aria-hidden="true"><path fill-rule="evenodd" d="M0 2l7-2 7 2v6.02C14 12.69 8.69 16 7 16c-1.69 0-7-3.31-7-7.98V2zm1 .75L7 1l6 1.75v5.268C13 12.104 8.449 15 7 15c-1.449 0-6-2.896-6-6.982V2.75zm1 .75L7 2v12c-1.207 0-5-2.482-5-5.985V3.5z"></path></svg></div>
      Security
</a>
    <a class="js-selected-navigation-item reponav-item" data-selected-links="repo_graphs repo_contributors dependency_graph dependabot_updates pulse people /twbs/bootstrap/pulse" href="/twbs/bootstrap/pulse">
      <div class="d-inline"><svg class="octicon octicon-graph" viewBox="0 0 16 16" version="1.1" width="16" height="16" aria-hidden="true"><path fill-rule="evenodd" d="M16 14v1H0V0h1v14h15zM5 13H3V8h2v5zm4 0H7V3h2v10zm4 0h-2V6h2v7z"></path></svg></div>
      Insights
</a>

</nav>


  </div>


<div class="container-lg clearfix new-discussion-timeline d-flex flex-column flex-auto p-0">
  <div class="repository-content d-flex flex-auto">

    
    

  <div class="d-flex flex-column width-full">


      <div class="d-flex flex-column width-full flex-auto">
        <div class="pt-1" style="height: 70px;">
          <div class="pr-toolbar mx-0 mt-0">
            

  <div class="d-flex flex-items-center height-full">

    <span class="checks-summary-conclusion text-center text-white bg-green float-left">
    <svg class="octicon octicon-check" viewBox="0 0 12 16" version="1.1" width="12" height="16" aria-hidden="true"><path fill-rule="evenodd" d="M12 5l-8 8-4-4 1.5-1.5L4 10l6.5-6.5L12 5z"></path></svg>
  </span>


  <div class="flex-auto">
      <div class="d-flex flex-column pl-3">
        <h2 class="f3 text-normal css-truncate css-truncate-target" style="max-width: 500px;" title="Prevent `!default` flag to be printed by default">
          Prevent `!default` flag to be printed by default
        </h2>

        <div>
            <span class="commit-ref css-truncate user-select-contain expandable mr-2" title="master-mc-scss-docs">
              <span class="css-truncate-target">
                <a href="/twbs/bootstrap/compare/master-mc-scss-docs">master-mc-scss-docs</a>
              </span>
            </span>
          <span class="mr-2">
              <img class="avatar" src="https://avatars0.githubusercontent.com/u/11559216?s=48&amp;v=4" width="24" height="24" alt="@MartijnCuppens" />
          </span>
          <svg class="octicon octicon-git-commit mr-1 text-gray-light" viewBox="0 0 14 16" version="1.1" width="14" height="16" aria-hidden="true"><path fill-rule="evenodd" d="M10.86 7c-.45-1.72-2-3-3.86-3-1.86 0-3.41 1.28-3.86 3H0v2h3.14c.45 1.72 2 3 3.86 3 1.86 0 3.41-1.28 3.86-3H14V7h-3.14zM7 10.2c-1.22 0-2.2-.98-2.2-2.2 0-1.22.98-2.2 2.2-2.2 1.22 0 2.2.98 2.2 2.2 0 1.22-.98 2.2-2.2 2.2z"></path></svg>
          <code><a class="muted-link no-underline d-inline text-normal" href="/twbs/bootstrap/commit/9417b755a3bbf89761eaa290555eec7f9642cb51">9417b75</a></code>

          
        </div>
      </div>
  </div>


</div>

          </div>
        </div>

        <div class="d-flex flex-items-stretch flex-auto">
          <div class="d-flex flex-items-stretch flex-auto overflow-x-scroll">
            <aside class="d-flex flex-column bg-gray-light border-top" aria-label="Check suites" style="min-width:340px; max-width:340px;">
                
<div id="check_suite_572424092" class="js-socket-channel js-updatable-content"
  data-retain-focus
  data-channel="check_suites:572424092"
  data-url="/twbs/bootstrap/suites/572424092/show_partial?check_suite_focus=true&amp;check_suite_selected=true">

    <details class="checks-list-item" id="sidebar_check_suite_572424092" open>

        <!-- '"` --><!-- </textarea></xmp> --></option></form><form class="d-none js-mark-cs-notification-form" action="/_graphql/MarkNotificationSubjectAsRead" accept-charset="UTF-8" data-remote="true" method="post"><input type="hidden" name="authenticity_token" value="R5qIQOsr7U6B56eoeuQaS706U35rEIWJ7DfJNVzfoWeBuVnl/d8qqXY8PlbXWwg9S+gHwZQWoR72tQexJrlBQQ==" />
          <input type="hidden" name="variables[subjectId]" value="MDEwOkNoZWNrU3VpdGU1NzI0MjQwOTI=">
</form>
      <summary class="checks-list-item pl-2 border-right-0 border-left-0 border-top-0 border-bottom f6 py-3 text-left width-full  selected bg-blue text-white ">
        <div class="d-inline-flex flex-items-baseline pr-4">
          <span class="m-1">
              <svg class="octicon octicon-workflow mr-1 text-gray-light selected-color-white" viewBox="0 0 16 16" version="1.1" width="16" height="16" aria-hidden="true"><path fill-rule="evenodd" d="M3 4.949a2.5 2.5 0 10-1 0v8.049c0 .547.453 1 1 1h2.05a2.5 2.5 0 004.9 0h1.1a2.5 2.5 0 100-1h-1.1a2.5 2.5 0 00-4.9 0H3v-5h2.05a2.5 2.5 0 004.9 0h1.1a2.5 2.5 0 100-1h-1.1a2.5 2.5 0 00-4.9 0H3v-2.05zm9 2.55a1.5 1.5 0 103 0 1.5 1.5 0 00-3 0zm-3 0a1.5 1.5 0 10-3 0 1.5 1.5 0 003 0zm4.5 7.499a1.5 1.5 0 110-3.001 1.5 1.5 0 010 3zm-6-3a1.5 1.5 0 110 3 1.5 1.5 0 010-3z"></path></svg>
          </span>
          <span class="d-inline-block h5 mr-3  text-white ">
              <a class="css-truncate css-truncate-target v-align-middle f5 text-gray-dark selected-color-white no-underline" style="max-width: 240px" href="/twbs/bootstrap/actions/runs/70519584">Tests</a>

              <span class="f6 text-normal css-truncate d-block  text-white  mr-3" >
                on: pull_request
              </span>
          </span>
        </div>
      </summary>

      <div class="border-bottom bg-gray-light">

          <div class="d-flex position-relative checks-list-item "
            >

            <div class="checks-list-item-name width-full pl-6">
              <div class="flex-auto mb-0 text-gray-light">
                <span class="checks-list-item-icon d-inline-block text-center mx-1 v-align-middle selected-color-white" title="This check passed">
                  <svg class="octicon octicon-check text-green selected-color-white" viewBox="0 0 12 16" version="1.1" width="12" height="16" aria-hidden="true"><path fill-rule="evenodd" d="M12 5l-8 8-4-4 1.5-1.5L4 10l6.5-6.5L12 5z"></path></svg>
                </span>
                <span class="f5 text-normal" title="Node 10">
                  <a class="btn-link css-truncate css-truncate-target v-align-middle no-underline text-left py-2 selected-color-white" style="max-width:175px" href="/twbs/bootstrap/runs/560290769?check_suite_focus=true">
                    Node 10
</a>                </span>
              </div>
            </div>


          </div>


          <div class="d-flex position-relative checks-list-item "
            >

            <div class="checks-list-item-name width-full pl-6">
              <div class="flex-auto mb-0 text-gray-light">
                <span class="checks-list-item-icon d-inline-block text-center mx-1 v-align-middle selected-color-white" title="This check passed">
                  <svg class="octicon octicon-check text-green selected-color-white" viewBox="0 0 12 16" version="1.1" width="12" height="16" aria-hidden="true"><path fill-rule="evenodd" d="M12 5l-8 8-4-4 1.5-1.5L4 10l6.5-6.5L12 5z"></path></svg>
                </span>
                <span class="f5 text-normal" title="Node 12">
                  <a class="btn-link css-truncate css-truncate-target v-align-middle no-underline text-left py-2 selected-color-white" style="max-width:175px" href="/twbs/bootstrap/runs/560290776?check_suite_focus=true">
                    Node 12
</a>                </span>
              </div>
            </div>


          </div>

      </div>

    </details>
</div>

            </aside>

              

<div class="px-4 pt-2 border-top border-left d-flex flex-auto flex-column overflow-x-hidden">
  <div class="d-flex flex-items-center mt-3 mb-2 width-full">
    <svg xmlns="http://www.w3.org/2000/svg" width="40" height="40" viewBox="0 0 57 57" class="mr-2"><g fill="none" fill-rule="evenodd"><path d="M38.967 46.183h-3" stroke="#79B8FF" stroke-width="2" stroke-linecap="round"></path><path d="M39.397 29.677h-6.203" stroke="#2088FF" stroke-width="2"></path><path d="M26 46.03a1 1 0 1 1-2 0 1 1 0 0 1 2 0zM29.5 46.03a1 1 0 1 1-2 0 1 1 0 0 1 2 0z" fill="#79B8FF"></path><path d="M26.8 40.06c3.204 0 5.8 2.672 5.8 5.97 0 3.297-2.596 5.97-5.8 5.97-3.203 0-5.8-2.673-5.8-5.97 0-3.298 2.597-5.97 5.8-5.97zM45.33 23.643c3.202 0 5.8 2.673 5.8 5.97 0 3.297-2.598 5.97-5.8 5.97-3.204 0-5.801-2.673-5.801-5.97 0-3.297 2.597-5.97 5.8-5.97zM13.486 4C18.188 4 22 7.923 22 12.764c0 4.84-3.812 8.762-8.514 8.762s-8.514-3.922-8.514-8.762S8.784 4 13.486 4zM26.8 23.643c3.204 0 5.8 2.673 5.8 5.97 0 3.297-2.596 5.97-5.8 5.97-3.203 0-5.8-2.673-5.8-5.97 0-3.297 2.597-5.97 5.8-5.97z" stroke="#2088FF" stroke-width="2" stroke-linecap="round"></path><path stroke="#2088FF" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" d="M28.95 28.124l-2.899 2.98-1.452-1.488M47.48 28.124l-2.9 2.98-1.452-1.488"></path><path d="M45.33 40.06c3.202 0 5.8 2.672 5.8 5.97 0 3.297-2.598 5.97-5.8 5.97-3.204 0-5.801-2.673-5.801-5.97 0-3.298 2.597-5.97 5.8-5.97z" stroke="#79B8FF" stroke-width="2" stroke-linecap="round"></path><path d="M17.002 13.636l-4.846 2.86a1 1 0 0 1-1.508-.86V9.914a1 1 0 0 1 1.508-.861l4.846 2.86a1 1 0 0 1 0 1.722zM13 21v.81a7.803 7.803 0 0 0 7.803 7.803" stroke="#2088FF" stroke-width="2"></path><path d="M13 21.693V39.01a7.803 7.803 0 0 0 7.803 7.803" stroke="#2088FF" stroke-width="2"></path></g></svg>


    <h1 class="flex-auto f2 text-normal">
      Tests
    </h1>
  </div>

  <nav class="UnderlineNav overflow-visible" aria-label="Workflow">
    <div class="UnderlineNav-body">
      <a href="/twbs/bootstrap/actions/runs/70519584" title="This run" class="UnderlineNav-item selected">This run</a>
      <a href="/twbs/bootstrap/actions/runs/70519584/workflow" title="Workflow file" class="UnderlineNav-item ">Workflow file</a>
    </div>

    <div class="UnderlineNav-actions">
      <details
  class="js-dropdown-details details-overlay position-relative details-reset d-inline-block">
  <summary class="btn btn-sm">
    Create status badge
    <div class="dropdown-caret"></div>
  </summary>
  <div class="Popover position-relative">
    <div class="position-absolute Popover-message Popover-message--large Popover-message--top-right mt-2 right-0 text-left p-3 mx-auto Box box-shadow-large">
      <div data-replace-remote-form-target>
  <!-- '"` --><!-- </textarea></xmp> --></option></form><form data-replace-remote-form="true" action="/twbs/bootstrap/workflows/Tests/settings/badge" accept-charset="UTF-8" method="get">
    <img
      src="/twbs/bootstrap/workflows/Tests/badge.svg"
      alt="Workflow status badge"
      height="20">
    <dl class="form-group">
      <dt><label class="f6">Branch</label></dt>
      <dd>
        <details class="details-reset details-overlay" id="badge-branch-menu">
          <summary class="btn btn-sm d-block">
            <span data-menu-button class="text-normal">Default branch</span>
            <span class="dropdown-caret float-right mt-2"></span>
          </summary>
          <details-menu
            class="SelectMenu SelectMenu--hasFilter"
            src="/twbs/bootstrap/actions/branches/select?branch=&amp;workflow=Tests">
            <div class="SelectMenu-modal">
              <header class="SelectMenu-header">
                <h3 class="SelectMenu-title">Find a branch</h3>
              </header>

              <div class="SelectMenu-filter">
                <input
                  id="status-badge-branch-filter"
                  class="SelectMenu-input form-control js-filterable-field"
                  type="text"
                  autocomplete="off"
                  spellcheck="false"
                  placeholder="Find a branch"
                  aria-label="Find a branch"
                  autofocus>
              </div>
              <include-fragment class="SelectMenu-loading" aria-label="Menu is loading">
                <svg class="octicon octicon-octoface anim-pulse" height="32" viewBox="0 0 16 16" version="1.1" width="32" aria-hidden="true"><path fill-rule="evenodd" d="M14.7 5.34c.13-.32.55-1.59-.13-3.31 0 0-1.05-.33-3.44 1.3-1-.28-2.07-.32-3.13-.32s-2.13.04-3.13.32c-2.39-1.64-3.44-1.3-3.44-1.3-.68 1.72-.26 2.99-.13 3.31C.49 6.21 0 7.33 0 8.69 0 13.84 3.33 15 7.98 15S16 13.84 16 8.69c0-1.36-.49-2.48-1.3-3.35zM8 14.02c-3.3 0-5.98-.15-5.98-3.35 0-.76.38-1.48 1.02-2.07 1.07-.98 2.9-.46 4.96-.46 2.07 0 3.88-.52 4.96.46.65.59 1.02 1.3 1.02 2.07 0 3.19-2.68 3.35-5.98 3.35zM5.49 9.01c-.66 0-1.2.8-1.2 1.78s.54 1.79 1.2 1.79c.66 0 1.2-.8 1.2-1.79s-.54-1.78-1.2-1.78zm5.02 0c-.66 0-1.2.79-1.2 1.78s.54 1.79 1.2 1.79c.66 0 1.2-.8 1.2-1.79s-.53-1.78-1.2-1.78z"></path></svg>

                <input type="radio" name="branch" value="" checked hidden data-autosubmit>
              </include-fragment>
            </div>
          </details-menu>
        </details>
      </dd>
    </dl>
    <dl class="form-group">
      <dt><label class="f6" for="badge-event">Event</label></dt>
      <dd>
        <select class="form-select select-sm width-full" id="badge-event" name="event" value="" data-autosubmit>
          <option value="">Default</option>
          <option value="check_run">check_run</option>
<option value="check_suite">check_suite</option>
<option value="create">create</option>
<option value="delete">delete</option>
<option value="deployment_status">deployment_status</option>
<option value="deployment">deployment</option>
<option value="fork">fork</option>
<option value="gollum">gollum</option>
<option value="issue_comment">issue_comment</option>
<option value="issues">issues</option>
<option value="label">label</option>
<option value="milestone">milestone</option>
<option value="page_build">page_build</option>
<option value="project_card">project_card</option>
<option value="project_column">project_column</option>
<option value="project">project</option>
<option value="public">public</option>
<option value="pull_request_review_comment">pull_request_review_comment</option>
<option value="pull_request_review">pull_request_review</option>
<option value="pull_request">pull_request</option>
<option value="push">push</option>
<option value="registry_package">registry_package</option>
<option value="release">release</option>
<option value="repository_dispatch">repository_dispatch</option>
<option value="status">status</option>
<option value="watch">watch</option>
<option value="schedule">schedule</option>
        </select>
      </dd>
    </dl>
    <textarea
      aria-label="Markdown for the workflow status badge"
      readonly
      class="form-control width-full input-monospace f6 lh-condensed js-size-to-fit"
      data-autoselect
      rows="4"
      style="resize: vertical;"
      id="badge-markdown">![Tests](https://github.com/twbs/bootstrap/workflows/Tests/badge.svg)</textarea>
    <clipboard-copy class="btn btn-sm btn-block mt-3" for="badge-markdown" data-copy-feedback="Copied!">
      <svg class="octicon octicon-clippy v-align-text-bottom" viewBox="0 0 14 16" version="1.1" width="14" height="16" aria-hidden="true"><path fill-rule="evenodd" d="M2 13h4v1H2v-1zm5-6H2v1h5V7zm2 3V8l-3 3 3 3v-2h5v-2H9zM4.5 9H2v1h2.5V9zM2 12h2.5v-1H2v1zm9 1h1v2c-.02.28-.11.52-.3.7-.19.18-.42.28-.7.3H1c-.55 0-1-.45-1-1V4c0-.55.45-1 1-1h3c0-1.11.89-2 2-2 1.11 0 2 .89 2 2h3c.55 0 1 .45 1 1v5h-1V6H1v9h10v-2zM2 5h8c0-.55-.45-1-1-1H8c-.55 0-1-.45-1-1s-.45-1-1-1-1 .45-1 1-.45 1-1 1H3c-.55 0-1 .45-1 1z"></path></svg>
      Copy status badge Markdown
    </clipboard-copy>
</form></div>

    </div>
  </div>
</details>

    </div>
  </nav>

    
<div
  class="js-updatable-content js-socket-channel mb-4"
  data-url="/twbs/bootstrap/actions/runs/70519584/workflow_run"
  data-channel="check_suites:572424092">
  <div class="d-flex flex-items-center my-6">
      <span class="checks-summary-conclusion text-center text-white bg-green float-left">
    <svg class="octicon octicon-check" viewBox="0 0 12 16" version="1.1" width="12" height="16" aria-hidden="true"><path fill-rule="evenodd" d="M12 5l-8 8-4-4 1.5-1.5L4 10l6.5-6.5L12 5z"></path></svg>
  </span>

    <div class="ml-2 f4 text-gray-light flex-auto">
        <span class="text-bold text-gray">2 completed jobs</span>
          <span class="text-gray-light">in</span>
          <details class="details-overlay details-reset position-relative d-inline-block" title="Run duration">
            <summary class="text-gray-light">
              <span class="issue-keyword">
                2m 7s
              </span>
            </summary>

            <details-menu class="dropdown-menu dropdown-menu-s p-3 lh-condensed text-small" style="width: 220px;" role="menu">
              <div class="text-bold mb-2">Run duration</div>
              <p class="text-gray-light">This is the workflow execution time which may be different than the billed time.</p>
              <p class="mb-0">
                <a href="https://help.github.com/github/setting-up-and-managing-billing-and-payments-on-github/managing-billing-for-github-actions" target="_blank">Learn more</a>
              </p>
            </details-menu>
          </details>
    </div>
  </div>


  <h2 class="f5 mb-2 mt-4">Artifacts</h2>

    <div class="blankslate border rounded-1">
      <svg height="32" class="octicon octicon-package blankslate-icon" viewBox="0 0 16 16" version="1.1" width="32" aria-hidden="true"><path fill-rule="evenodd" d="M1 4.27v7.47c0 .45.3.84.75.97l6.5 1.73c.16.05.34.05.5 0l6.5-1.73c.45-.13.75-.52.75-.97V4.27c0-.45-.3-.84-.75-.97l-6.5-1.74a1.4 1.4 0 00-.5 0L1.75 3.3c-.45.13-.75.52-.75.97zm7 9.09l-6-1.59V5l6 1.61v6.75zM2 4l2.5-.67L11 5.06l-2.5.67L2 4zm13 7.77l-6 1.59V6.61l2-.55V8.5l2-.53V5.53L15 5v6.77zm-2-7.24L6.5 2.8l2-.53L15 4l-2 .53z"></path></svg>
      <p class="text-gray-light">No artifacts were generated.</p>
    </div>

  <h2 class="f5 mb-4 mt-4">Annotations</h2>

    <div class="blankslate border rounded-1 mb-4">
      <svg height="32" class="octicon octicon-report blankslate-icon" viewBox="0 0 16 16" version="1.1" width="32" aria-hidden="true"><path fill-rule="evenodd" d="M0 2a1 1 0 011-1h14a1 1 0 011 1v9a1 1 0 01-1 1H7l-4 4v-4H1a1 1 0 01-1-1V2zm1 0h14v9H6.5L4 13.5V11H1V2zm6 6h2v2H7V8zm0-5h2v4H7V3z"></path></svg>
      <p class="text-gray-light">No annotations were created.</p>
    </div>
</div>


</div>

          </div>
        </div>
      </div>
  </div>


  </div>
</div>

    </main>
  </div>
  

  </div>



  <div id="ajax-error-message" class="ajax-error-message flash flash-error">
    <svg class="octicon octicon-alert" viewBox="0 0 16 16" version="1.1" width="16" height="16" aria-hidden="true"><path fill-rule="evenodd" d="M8.893 1.5c-.183-.31-.52-.5-.887-.5s-.703.19-.886.5L.138 13.499a.98.98 0 000 1.001c.193.31.53.501.886.501h13.964c.367 0 .704-.19.877-.5a1.03 1.03 0 00.01-1.002L8.893 1.5zm.133 11.497H6.987v-2.003h2.039v2.003zm0-3.004H6.987V5.987h2.039v4.006z"></path></svg>
    <button type="button" class="flash-close js-ajax-error-dismiss" aria-label="Dismiss error">
      <svg class="octicon octicon-x" viewBox="0 0 12 16" version="1.1" width="12" height="16" aria-hidden="true"><path fill-rule="evenodd" d="M7.48 8l3.75 3.75-1.48 1.48L6 9.48l-3.75 3.75-1.48-1.48L4.52 8 .77 4.25l1.48-1.48L6 6.52l3.75-3.75 1.48 1.48L7.48 8z"></path></svg>
    </button>
    You can’t perform that action at this time.
  </div>


    <script crossorigin="anonymous" async="async" integrity="sha512-WcQmT2vhcClFVOaaAJV/M+HqsJ2Gq/myvl6F3gCVBxykazXTs+i5fvxncSXwyG1CSfcrqmLFw/R/bmFYzprX2A==" type="application/javascript" id="js-conditional-compat" data-src="https://github.githubassets.com/assets/compat-bootstrap-59c4264f.js"></script>
    <script crossorigin="anonymous" integrity="sha512-6XBdUZGib4aqdruJTnLMOLpIh0VJsGlgQ7M3vndWJIH6YQNv+zqpo1TbCDzjHJ+YYEm4xkEinaY0VsemDUfi9A==" type="application/javascript" src="https://github.githubassets.com/assets/environment-bootstrap-e9705d51.js"></script>
    <script crossorigin="anonymous" async="async" integrity="sha512-EDN3kiqMVKpDXq6euD9tcIPeh3xqtWzCcm8mqqLAZOkXwdMo0hSA8Bfg0NqZ8c2n51yU4SlSal3hqgdrus+M2A==" type="application/javascript" src="https://github.githubassets.com/assets/vendor-10337792.js"></script>
    <script crossorigin="anonymous" async="async" integrity="sha512-CcKFBqQZKOCZU5otP6R8GH2k+iJ3zC9r2z2Iakfs/Bo9/ptHy6JIWQN3FPhVuS3CR+Q/CkEOSfg+WJfoq3YMxQ==" type="application/javascript" src="https://github.githubassets.com/assets/frameworks-09c28506.js"></script>
    
    <script crossorigin="anonymous" async="async" integrity="sha512-7Evx/cY3o6cyoeTQc+OX5n6X4k+wTJkQnAyjtmpge6F3Hgw511TPF+N0BFvn3IZLaQro6kyC/f0dqhklyssNow==" type="application/javascript" src="https://github.githubassets.com/assets/github-bootstrap-ec4bf1fd.js"></script>
    
    
    
  <div class="js-stale-session-flash flash flash-warn flash-banner" hidden
    >
    <svg class="octicon octicon-alert" viewBox="0 0 16 16" version="1.1" width="16" height="16" aria-hidden="true"><path fill-rule="evenodd" d="M8.893 1.5c-.183-.31-.52-.5-.887-.5s-.703.19-.886.5L.138 13.499a.98.98 0 000 1.001c.193.31.53.501.886.501h13.964c.367 0 .704-.19.877-.5a1.03 1.03 0 00.01-1.002L8.893 1.5zm.133 11.497H6.987v-2.003h2.039v2.003zm0-3.004H6.987V5.987h2.039v4.006z"></path></svg>
    <span class="js-stale-session-flash-signed-in" hidden>You signed in with another tab or window. <a href="">Reload</a> to refresh your session.</span>
    <span class="js-stale-session-flash-signed-out" hidden>You signed out in another tab or window. <a href="">Reload</a> to refresh your session.</span>
  </div>
  <template id="site-details-dialog">
  <details class="details-reset details-overlay details-overlay-dark lh-default text-gray-dark hx_rsm" open>
    <summary role="button" aria-label="Close dialog"></summary>
    <details-dialog class="Box Box--overlay d-flex flex-column anim-fade-in fast hx_rsm-dialog hx_rsm-modal">
      <button class="Box-btn-octicon m-0 btn-octicon position-absolute right-0 top-0" type="button" aria-label="Close dialog" data-close-dialog>
        <svg class="octicon octicon-x" viewBox="0 0 12 16" version="1.1" width="12" height="16" aria-hidden="true"><path fill-rule="evenodd" d="M7.48 8l3.75 3.75-1.48 1.48L6 9.48l-3.75 3.75-1.48-1.48L4.52 8 .77 4.25l1.48-1.48L6 6.52l3.75-3.75 1.48 1.48L7.48 8z"></path></svg>
      </button>
      <div class="octocat-spinner my-6 js-details-dialog-spinner"></div>
    </details-dialog>
  </details>
</template>

  <div class="Popover js-hovercard-content position-absolute" style="display: none; outline: none;" tabindex="0">
  <div class="Popover-message Popover-message--bottom-left Popover-message--large Box box-shadow-large" style="width:360px;">
  </div>
</div>

  <div aria-live="polite" class="js-global-screen-reader-notice sr-only"></div>

  </body>
</html>

